[conf]
proxy = socks5://localhost:7890
headless = 1
interval1 = 1000
interval2 = 200
username = theo.bal.d2.79.8@gmail.com
password = Nijigasaki1214
cookie = ACEUCI=1; SCOUTER=x3ufs2bk0gtfnb; ACEFCID=UID-67389CBAB720FFCEC9F932B0; ACEUACS=undefined; _ga=GA1.1.2049452611.1731763387; mxuid=adfc2c71-4270-470e-8f3b-2a2fd4a3d69d; cro_uv_ymd=20241116; AUBS2A39876863068=1731763386998975740%7C2%7C1731763386998975740%7C1%7C17317633868984IOCBA%7C1; TKGLOBAL_SES=AAAAksQgCx3HrMbZ-C8Q4a8OF7LZwjSSMbHXQ_gkXKNPtaBZ0DP_QSmdTuK0lQveeSXo4BSwxtvRo9OD4WViYdsSPQEj5pRbvUsm6d6jYslyjnRoDpZwQsCV0CjGsyvIM_091D1w0eBvx6rVbjVnBnxllrnc-a-oWhNCcl3K5HFCw8PZbOevceZeq0ehbH8V9P_nhIOF2OyAhZc4stxhX23MdrQ.A; TKGLOBAL_CHK=AAAA3IJ6EckOmfIjG5SsEq5qztrr2Ci3F_OcQTu08pzfHOH716Y1fLsBshnBYMkuQnq3bWsz54bKfN_J7ysH5worAENBJYnoojtwXTZOy-zXH9SGBZheCRTD2eHTsWZFFryeygVKcdQ-bWdwM4bh2o1saOwwTWbQXrCY01KPpTtPehesqsXWufdrmFEex_V1Q0Pu4PpjOJLFiOkSprULOsmfBkLzI8IzOzrJVTonn3VYx7pry3PQhn3GSufXb57qF6brdTCjjU-o6_R2RWs0AmC5hf-pF2bCz-Nz47dW_IRxuTh7.WWcysw_IE_SaxSGocOIkNJhXRR3JgavPXP5OGednhVuHDBiKv6YODVRMpANbKff8nflY6lbezHRDe12I3FrR1vXgo6ePYYT_WYgqLvYgfDy2whu1v8xB96U54qmUQL3byEs2gE3TeFMgazwibCs7leImHpCyBfxjIodgzNrwe8nviJH1YDK8DgPaM4vyCJPyyouAjCRQZXC-gCTHzMRyoVa30JRAhHkJIqIEoNu7jXhPxFOTdCHm0S9C_VJQ4t6WMh2NmCbOhy3MAD-VEFGu9-ktsm5RbC2xo0h_1n5UZYPPYvAZyxT_Ye4cTGcKSKrhTufWhIYhofyDGNBv4Qh0fg; TKGLOBAL=KnLuIDsQjMq%2FddCjD7YWcikNgnImESNKoadR7mBw7SeCYcVULQm6p5lsc5aiUM9xZs5DX6CdUhT8HdpYStykUCTGmf3Apz61oMUbVpFNfcfUZxO8SNmOW3BChvN7w4j6sE%2BKIQIsR%2BS%2FMpEUmnitXZxw7nPjv0heV2a4J%2BzZB0NAr48czsWVCr8Ka%2FLWQJCPRM6WzB93JSdiK2%2Bh5D%2BCegPoH%2F46kgGL4y0vjnaSWNvOnIIwFB85AzncFjjPnXRUPt0KsID2U%2Bh8FXVALRlI1jbl4FNA2YKkAJuanRsKNTXcH7rlPHc3c97NwQo5Uao9I11Maga%2Fmpk1leD%2BT%2Fg6sle6DX3Z0AKfoPOaJYN7TO5NQQ4UARd5Gk5aj%2FV5FGGMthh4mFyufm4e4WfoDRSVZSnmUQuapz0P6JFiJgfFHmeXzk%2BT3Al1AFITJAkWuD1SKyrvw2zmtsPRek3jWOfhSipUDuBW0gnm9qyXmJMAsK9wHGj15iziIjrdN7BreLeWeIhhw2AOkamXwY6c1b40rTLc%2B3uBglmUCeNZF%2BesNnlnbaRlH7yleP1ZEh1G6%2BlfrWBao8zWLmXHBQEGRHgwdK6PhfO6ylwxlYQZGzq4H93EOHHPNnbdBQuO5VKPg0pHsG3OKuqSVPaGO4tZchLvMktOL4fUMmOQrgISOnTgRQASIH7xp4iYUnIOi0blyfE2vaEPPlAjz0WWu1CyQElwW7xOPNMJbAvG0C3Xetd0uRVNKIcOmkrntjsUdVJw1%2B0cRWQQtVUaFVFw8q8%2Bl%2BCM%2BVUMqV8Z65cXCbYJZvCFaP7ouPKvQQWFVeI2n7FoY%2FeQnXiFHSybX57ta9SO6JcX4QqExHibxz5TzGmkBPXQb8Lzzm%2FTwdAmduRJdEHneggoMOvM4wHdO2xTJtaWZJ58a2nsIdLVu%2BzXqYsR090dooQVwlz1PpV2j71UjFikGlhOwZKuK5VpOlmS0QHLBJMRwFjDiDiEs8I7b6d2zdA9AQ0%2FlJBhI7Or7uWpLHAbkYqQA8zTogOctJNClb02588JtPZreQbU856A3cPqb7%2Fm%2F1612XUuDfV8Vsd7wq3qLNmCLkusAwKuK5JzpD2wZM6F71axRirFVrFqYfE4EnHAxXv1ypG%2FbMW50axnDvhXDSn%2FcGtvYtDqDQp1GS4iuEFACw%3D%3D; TKGLOBAL_MASKING_ID="the*************@gmail.com"; TKLINK_CAPTCHA_KEY=a8158c12-611d-46fb-80c3-0b9c60fb0b3b; TKLINK_CHK_NO="440HDivEvWtEVVh/EDZOWA=="; _ga_PVZX56STJJ=GS1.1.1731763387.1.1.1731763396.51.0.0; ASBS2A39876863068=1731763386998975740%7C1731763396197348795%7C1731763386998975740%7C0%7Cbookmark; ARBS2A39876863068=httpswwwticketlinkcokrglobalzhreserveplanschedule1740993756bookmark; wcCookieV2=103.151.173.97_T_132595_WC; TKLINK_CHK_KEY="ib9jMGXRtT88MAqAlQB40n9Uq+v7KAdAHrzqv3owngNS12qAsUkRGXUroqKOHbZRR921ddScoA1uw47YaqYByw=="

[seat]
seats = 
ignore = 

